/* Preloader */
.preloader-inner {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    background-color: #ffffff;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .preloader-inner .cancel-preloader {
      position: absolute;
      bottom: 30px;
      right: 30px; }
      .preloader-inner .cancel-preloader a {
        background-color: #ffffff;
        font-weight: 600;
        text-transform: capitalize;
        color: #cc3333;
        width: 200px;
        height: 50px;
        text-align: center;
        line-height: 50px;
        border-radius: 30px;
        display: block;
        -webkit-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in; }
        .preloader-inner .cancel-preloader a:hover {
          background-color: #2a435d;
          color: #ffffff; }
  
  .spinner {
    width: 70px;
    text-align: center; }
  
  .spinner > div {
    width: 15px;
    height: 15px;
    background-color: #cc3333;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both; }
  
  .spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s; }
  
  .spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s; }
  
  @-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% {
      -webkit-transform: scale(0); }
    40% {
      -webkit-transform: scale(1); } }
  
  @keyframes sk-bouncedelay {
    0%, 80%, 100% {
      -webkit-transform: scale(0);
      transform: scale(0); }
    40% {
      -webkit-transform: scale(1);
      transform: scale(1); } }